package com.ssj.service.weixin.push.service;



import com.ssj.bean.weixin.push.domain.TbWxTemplate;
import com.ssj.framework.core.common.service.BaseService;

import java.util.List;

public interface WxTemplateService  extends BaseService<TbWxTemplate, String> {
	
	public List<TbWxTemplate> queryTbWxTemplate();
	
	public List<TbWxTemplate> queryTbWxTemplateIdShort(String templateIdShort);
	

}
